<?php

namespace GemBoards\Classes\Exception;

if ( ! defined( 'ABSPATH' ) ) {
	die();
}

use Throwable;

class GemboardsNotFoundException extends GemboardsException {
	public function __construct( string $message, $data = null, ?Throwable $previous = null ) {
		parent::__construct( $message, 'error-no-record', $data, 404, $previous );
	}
}
